\begin{tabular}{lrrrrr}
 & ascon & blake2 & blake3 & none & sha256 \\
\dziembowski{} & 795 & 771 & 772 & --- & 771 \\
\karame{} & 1436 & 1332 & 1334 & --- & 1270 \\
\karvelas{} & 1946 & 1842 & 1842 & --- & 1842 \\
\perito{} & --- & --- & --- & --- & 356 \\
\posegraph{} & 1628 & 1604 & 1606 & --- & 1604 \\
\poselight{} & 1662 & 1638 & 1641 & --- & 1638 \\
\poserandom{} & --- & --- & --- & 415 & --- \\
\end{tabular}

